> ## Documentation Index
> Fetch the complete documentation index at: https://docs.alumio.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete direlations 

> Delete an object relation



## OpenAPI

````yaml /schema.json delete /di/relations/{type}/{owner}/{identifier}
openapi: 3.1.0
info:
  version: 01KVQG1C20MKD0B8FDPE4RHEDH
  title: Alumio API
  description: Access Alumio through OpenAPI v3.1.
servers:
  - url: /api/v1
security: []
paths:
  /di/relations/{type}/{owner}/{identifier}:
    delete:
      tags:
        - Di
      description: Delete an object relation
      operationId: deleteObjectRelation
      parameters:
        - name: type
          in: path
          description: Type identifier
          required: true
          schema:
            type: string
        - name: owner
          in: path
          description: Owner identifier
          required: true
          schema:
            type: string
        - name: identifier
          in: path
          description: Relation identifier
          required: true
          schema:
            type: string
        - name: space
          in: query
          description: Space Identifier
          required: false
          schema:
            type: string
      responses:
        '200':
          description: Deleted an object relation
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/MessageResponse'
        default:
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    MessageResponse:
      type: object
      properties:
        message:
          type: string
    Error:
      type: object
      properties:
        status:
          type: string
        context:
          type: object
        type:
          type: string
        title:
          type: string
        detail:
          type: string
        violations:
          type: array
          items:
            type: object
            properties:
              title:
                type: string
              propertyPath:
                type: string
              type:
                type: string

````